<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.151000976562</MDI>
      <MDI key="STATISTICS_MEAN">16.109166501168</MDI>
      <MDI key="STATISTICS_MINIMUM">1.625</MDI>
      <MDI key="STATISTICS_STDDEV">6.1604218011022</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
